Module1909641920Desc=Récap des ventes / Détails des commandes et expéditions
inforderlivraison=Récap des ventes
infoOrders=Détails commandes et expéditions

Societe=Société
n_cmd=N° Commandes
qty_cmd=Qté Commandées
qty_livr=Qté Livrées
restalivr=Reste à livrer

dashbord_inforder=Rapport des ventes
list_infoder=Détails commandes et expéditions
list_inforderlivr=Liste Détaillées des Commandes et Livraison - Client
resumglobl=Résumé Global
Noelement=Aucune donnée disponible dans le tableau

fiveclient=Les 5 Meilleurs client
fivefamilyprod=Les 6 Meilleurs Catégories de produits
fivecommercx=Les 5 Meilleurs Commerciaux
topproduct=Meilleur produit
topcommercl=Meilleurs Commerciaux
lineventes=Tendance des ventes
topclient=Meilleurs Client
ventesbymonth=Ventes totales / Mois
volmvendus=Volume vendus
chiffraffair=Chiffre d'affaires
clientencor=Encours Clients
StatusCmd=État de commande
refclient=Réf.Client

inforderlivraisonSetup=Configuration du module Récap des ventes / Détails des commandes et expéditions
inforderlivr_extrafield=Liste des attributs supplémentaires que vous voulez afficher sur Détails des commandes.
inforderlivr_extrafield_choi=Choisi les attributs supplémentaires que vous voulez afficher sur les Détails des commande.
extrafieldorder=Attributs supplémentaires (Commande client)
qty_fact=Qté Facturé
Refprod=Réf.Produit
extrafieldfactlign=Attributs supplémentaires
extrafiled_facture=Champs supplémentaires(Statistiques produits)
statistiq_extrafield=Attributs supplémentaires importés dans Statistiques de produits
statisticprod=Statistiques de produits

thenedestination=Les dix meilleurs ventes par destination
chartstatistic=Diagramme

etat_ventes_journl=État des ventes journalier
etat_ventes_encaiss=État des Ventes et Encaissement

etat_ventes=État des ventes
etat_partie=État partie
indefin=Indéfini

encaissment=Encaissement
ventes=Ventes
MonthStart=Mois début
MonthEnd=Mois Fin
export_pdf=Exporter Pdf
export_xls=Exporter Excel
totalventes=Total des ventes
totalencaiss=Total des encaissements
Produits_famille=Produits par famille
Pas_assez_données=Pas assez de données...
Total_Qantite=Quantité totale

etat_balance_ag=État balance agee 
balance_agee_creanc=Balance agee créances
balance_agee_dette=Balance agee dettes
etat_balance_creance=Créances
etat_balance_dette=Dettes